




/*
     FILE ARCHIVED ON 18:38:26 Oct 6, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 2:50:11 Jun 30, 2015.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
@charset "utf-8";
/* ORLProductions.com */
/* Browser Resets & Universals */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, pre, form, input, textarea, p, blockquote, th, td { padding:0; margin:0; }
table { border-collapse: collapse; border-spacing: 0; }
img { border: 0; }
a img, :link img, :visited img { border:none }
ol, ul { list-style: none; }
caption, th { text-align: left; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; font-size: 100%; }
.fl { float:left; }
.fr { float: right; }
.cb { clear:both; }
.ac { text-align: center; }
.al { text-align: left; }
.ar { text-align: right; }
.ma { margin: 0 auto; }
/* Type */
h1 { font-size: 20px; line-height: 26px; font-weight: bold; margin: 0 0 10px 0; }
h2 { font-size: 18px; line-height: 22px; font-weight: bold; margin: 0 0 10px 0; }
h3 { font-size: 16px; line-height: 20px; font-weight: bold; margin: 0 0 10px 0; }
h4 { font-size: 16px; line-height: 16px; font-weight: bold; margin: 0 0 5px 0; }
p { margin: 0 0 10px 0; }
a { color: #00529B; }
strong { color:#333333; }
td p { padding: 0 10px 0 0; }
.small { font-size: 10px; }
.testimonial p{ color:#00529B; text-align:left; font-style:italic; }
/* Structure */
body { font-family: "Gill Sans MT", Tahoma, sans-serif; font-size: 16px; line-height: 23px; color: #000000; background-color:#000000; }
#container { width: 960px; margin: 10px auto; border: 2px solid #FFFF00; background-color:#FFFFFF; background-image: url(/images/container.jpg); background-repeat: repeat-y; background-position: left top; }
#header { width: 960px; height: 156px; background-image: url(/images/banner.gif); background-repeat: no-repeat; background-position: right top; background-color:#ECE3E3; float: left; }
.address { width: 250px; height: 136px; float: right; padding: 20px 20px 0 20px; text-align:center; color:#FFFFFF; font-weight: bold; }
.address a { color:#FFFFFF; }
#sidebar { width: 240px; float: left; padding: 10px; }
#content { width: 660px; float: left; padding: 20px; }
#footer { width: 960px; height: 100px; clear: both; background-image: url(/images/footerbg.jpg); background-repeat: no-repeat; background-position: center top; background-color:#FFFFFF; }
#copy { text-align:center; font-size: 12px; margin: 10px auto; width: 960px; color:#FFFFFF; }
/* Menu */
ul.menu li a { color:#000000; font-size: 16px; line-height: 23px; font-weight:bold; text-decoration:none; text-transform:uppercase; display:block; margin: 5px 0 0 10px; }
ul.menu li a:hover { text-decoration:underline; }
ul.menu li.products { padding: 15px 0 0 0; }
ul.menu ul { margin: 0 0 25px 0; }
ul.menu ul li a { color:#000000; font-size: 14px; line-height: 20px; display:block; margin: 10px 0 0 15px; background-image: url(/images/video2.png); background-repeat: no-repeat; background-position: left center; padding: 0 0 0 28px; }
/* News Box */
.latestnews { background-image: url(/images/bug20copy.gif); background-repeat: no-repeat; background-position: right 50px; width: 500px; padding: 10px 160px 10px 0; }
.newshr { background-image: url(/images/newshr.jpg); background-repeat: no-repeat; background-position: left top; height: 4px; width: 500px; overflow: hidden; margin: 0 0 10px 0; }
/* Misc Items */
#content p img { margin: 0 15px 10px 0; }
#content ul { margin: 0 0 10px 0; }
#content ul li { padding: 0 10px 0 0; list-style-type:disc; margin: 0 0 0 15px; }
.hidden { display: none; }
.contact input { width: 300px; padding: 4px; }
.contact textarea { width: 300px; height: 150px; padding: 4px; }
.contact .submit { width: 125px; margin: 10px auto; }
.contact label { font-weight: bold; }
a.buynow { background-image: url(/images/buynow.png); background-repeat: no-repeat; background-position: left center; height: 64px; line-height:64px; font-size: 30px; padding: 0 0 0 70px; width: auto; margin: 0 auto 10px auto; display: block; }
a.mailorder { background-image: url(/images/pdf_64.png); background-repeat: no-repeat; background-position: left center; height: 64px; line-height:64px; font-size: 30px; padding: 0 0 0 70px; width: auto; margin: 0 auto 10px auto; display: block; }
a.iconlink { font-size: 18px; line-height:32px; }
hr { width: 80%; margin: 25px auto; }
/* Image Slider on Homepage */
/*--Main Container--*/
.main_view { float: right; position: relative; padding: 0 0 0 10px; }
/*--Window/Masking Styles--*/
.window { height:378px; width: 250px; overflow: hidden; position: relative; }
.image_reel { position: absolute; top: 0; left: 0; }
.image_reel img { float: left; }
/*--Paging Styles--*/
.paging { position: absolute; bottom: 0px; width: 240px; height:35px; z-index: 100; text-align: left; font-size: 16px; line-height: 30px; display: none; font-weight: bold; background-image: url(/images/slidebg.jpg); background-repeat: no-repeat; background-position: left bottom; padding: 5px 0 0 10px; }
.paging a { padding: 0px 2px; text-decoration: none; color: #FCFCFC; }
.paging a.active { font-weight: bold; color:#FFFF00; border: 1px solid #FFFF00; }
.paging a:hover { font-weight: bold; }
/* Shadowbox */
#sb-title-inner, #sb-info-inner, #sb-loading-inner, div.sb-message { font-family:"HelveticaNeue-Light", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:200; color:#fff; }
#sb-container { position:fixed; margin:0; padding:0; top:0; left:0; z-index:999; text-align:left; visibility:hidden; display:none; }
#sb-overlay { position:relative; height:100%; width:100%; }
#sb-wrapper { position:absolute; visibility:hidden; width:100px; }
#sb-wrapper-inner { position:relative; border:1px solid #303030; overflow:hidden; height:100px; }
#sb-body { position:relative; height:100%; }
#sb-body-inner { position:absolute; height:100%; width:100%; }
#sb-player.html { height:100%; overflow:auto; }
#sb-body img { border:none; }
#sb-loading { position:relative; height:100%; }
#sb-loading-inner { position:absolute; font-size:14px; line-height:24px; height:24px; top:50%; margin-top:-12px; width:100%; text-align:center; }
#sb-loading-inner span { background:url(/images/sb/loading.gif) no-repeat; padding-left:34px; display:inline-block; }
#sb-body, #sb-loading { background-color:#060606; }
#sb-title, #sb-info { position:relative; margin:0; padding:0; overflow:hidden; }
#sb-title, #sb-title-inner { height:26px; line-height:26px; }
#sb-title-inner { font-size:16px; }
#sb-info, #sb-info-inner { height:20px; line-height:20px; }
#sb-info-inner { font-size:12px; }
#sb-nav { float:right; height:16px; padding:2px 0; width:45%; }
#sb-nav a { display:block; float:right; height:16px; width:16px; margin-left:3px; cursor:pointer; background-repeat:no-repeat; }
#sb-nav-close { background-image:url(/images/sb/close.png); }
#sb-nav-next { background-image:url(/images/sb/next.png); }
#sb-nav-previous { background-image:url(/images/sb/previous.png); }
#sb-nav-play { background-image:url(/images/sb/play.png); }
#sb-nav-pause { background-image:url(/images/sb/pause.png); }
#sb-counter { float:left; width:45%; }
#sb-counter a { padding:0 4px 0 0; text-decoration:none; cursor:pointer; color:#fff; }
#sb-counter a.sb-counter-current { text-decoration:underline; }
div.sb-message { font-size:12px; padding:10px; text-align:center; }
div.sb-message a:link, div.sb-message a:visited { color:#fff; text-decoration:underline; }
